/* Class = "NSMenuItem"; title = "Next mode"; ObjectID = "0d6-BO-Rec"; */
"0d6-BO-Rec.title" = "Modo seguinte";

/* Class = "NSMenuItem"; title = "Toggle PA+LNA PTT"; ObjectID = "0zj-kP-eys"; */
"0zj-kP-eys.title" = "Alternar PA+LNA PTT";

/* Class = "NSMenuItem"; title = "Beam Home"; ObjectID = "1Cx-vZ-no6"; */
"1Cx-vZ-no6.title" = "Ponto de origem da Beam";

/* Class = "NSMenuItem"; title = "DIGITAL mode"; ObjectID = "1nN-sz-W5i"; */
"1nN-sz-W5i.title" = "Modo DIGITAL";

/* Class = "NSMenuItem"; title = "VOICE mode"; ObjectID = "1TJ-yc-tdU"; */
"1TJ-yc-tdU.title" = "Modo VOZ";

/* Class = "NSMenuItem"; title = "VOICE mode"; ObjectID = "2Ml-Ow-f3b"; */
"2Ml-Ow-f3b.title" = "Modo VOZ";

/* Class = "NSMenuItem"; title = "Toggle LNA PTT"; ObjectID = "2V6-jb-NW2"; */
"2V6-jb-NW2.title" = "Alternar LNA PTT";

/* Class = "NSBox"; title = "CI-V radio emulation"; ObjectID = "3Gb-ox-rVU"; */
"3Gb-ox-rVU.title" = "Emulação rádio CI-V ";

/* Class = "NSButtonCell"; title = "Immediate CW"; ObjectID = "3IV-pN-98g"; */
"3IV-pN-98g.title" = "CW imediato";

/* Class = "NSMenuItem"; title = "CW mode"; ObjectID = "3Jr-qv-N8C"; */
"3Jr-qv-N8C.title" = "Modo CW";

/* Class = "NSMenuItem"; title = "Toggle SteppIR 180º"; ObjectID = "3kq-Mb-MmP"; */
"3kq-Mb-MmP.title" = "Alternar SteppIR 180º";

/* Class = "NSTextFieldCell"; title = "Speed step"; ObjectID = "3L8-LI-3Am"; */
"3L8-LI-3Am.title" = "Velocidade cadenciada";

/* Class = "NSMenuItem"; title = "Beam Home"; ObjectID = "3vK-Xb-ahq"; */
"3vK-Xb-ahq.title" = "Ponto de origem da Beam";

/* Class = "NSMenuItem"; title = "Toggle SteppIR \"3/4\""; ObjectID = "4ax-VK-ouH"; */
"4ax-VK-ouH.title" = "Alternar SteppIR \"3/4\"";

/* Class = "NSMenuItem"; title = "DIGITAL mode"; ObjectID = "4qw-VD-E45"; */
"4qw-VD-E45.title" = "Modo DIGITAL";

/* Class = "NSBox"; title = "PTT options"; ObjectID = "5OH-P8-6dl"; */
"5OH-P8-6dl.title" = "Opções do PTT";

/* Class = "NSMenuItem"; title = "QSK (in CW)"; ObjectID = "6uR-IP-1RP"; */
"6uR-IP-1RP.title" = "QSK (em CW)";

/* Class = "NSMenuItem"; title = "Toggle SteppIR \"bidirection\""; ObjectID = "7D2-qs-Ldb"; */
"7D2-qs-Ldb.title" = "Alternar SteppIR \"bidirectional\"";

/* Class = "NSMenuItem"; title = "Next mode"; ObjectID = "7pq-ZD-QL9"; */
"7pq-ZD-QL9.title" = "Modo seguinte";

/* Class = "NSMenuItem"; title = "Toggle PA+LNA PTT"; ObjectID = "7xe-Rv-ep7"; */
"7xe-Rv-ep7.title" = "Alternar PA+LNA PTT";

/* Class = "NSMenuItem"; title = "Calibrate Beam"; ObjectID = "8Zh-5J-DtN"; */
"8Zh-5J-DtN.title" = "Calibrar direcção";

/* Class = "NSButtonCell"; title = "0 as T"; ObjectID = "9px-ni-5bf"; */
"9px-ni-5bf.title" = "0 como T";

/* Class = "NSBox"; title = "Keyer mode"; ObjectID = "9Qc-wt-DYP"; */
"9Qc-wt-DYP.title" = "Modo keyer";

/* Class = "NSMenuItem"; title = "Beam Home"; ObjectID = "9Xn-sj-1ew"; */
"9Xn-sj-1ew.title" = "Ponto de origem da Beam";

/* Class = "NSMenuItem"; title = "Toggle SteppIR \"bidirection\""; ObjectID = "26b-Sg-2Jl"; */
"26b-Sg-2Jl.title" = "Alternar SteppIR \"bidirection\"";

/* Class = "NSButtonCell"; title = "Diddle"; ObjectID = "35Y-Sl-kwT"; */
"35Y-Sl-kwT.title" = "Dissuadir";

/* Class = "NSMenuItem"; title = "Toggle SteppIR 180º"; ObjectID = "71p-3O-tg1"; */
"71p-3O-tg1.title" = "Alternar SteppIR 180º";

/* Class = "NSMenuItem"; title = "Toggle SteppIR \"3/4\""; ObjectID = "77f-bo-qQe"; */
"77f-bo-qQe.title" = "Alternar SteppIR \"3/4\"";

/* Class = "NSMenuItem"; title = "Next mode"; ObjectID = "85y-sj-Ete"; */
"85y-sj-Ete.title" = "Modo seguinte";

/* Class = "NSBox"; title = "Keyboard options"; ObjectID = "a3A-dg-mC0"; */
"a3A-dg-mC0.title" = "Opções do teclado";

/* Class = "NSMenuItem"; title = "CW mode"; ObjectID = "A8V-r6-ycD"; */
"A8V-r6-ycD.title" = "Modo CW";

/* Class = "NSMenuItem"; title = "VOICE mode"; ObjectID = "AAz-A8-Jda"; */
"AAz-A8-Jda.title" = "Modo VOZ";

/* Class = "NSMenuItem"; title = "CW mode"; ObjectID = "ADf-r5-czf"; */
"ADf-r5-czf.title" = "Modo CW";

/* Class = "NSMenuItem"; title = "CW mode"; ObjectID = "aKB-wm-jK2"; */
"aKB-wm-jK2.title" = "Modo CW";

/* Class = "NSButtonCell"; title = "CW messages"; ObjectID = "AMk-Kg-33A"; */
"AMk-Kg-33A.title" = "Mensagens do CW";

/* Class = "NSMenuItem"; title = "Toggle Beam Control"; ObjectID = "AoN-gA-mjQ"; */
"AoN-gA-mjQ.title" = "Alternar o controle da Beam";

/* Class = "NSMenuItem"; title = "CW mode"; ObjectID = "aVa-A1-9dg"; */
"aVa-A1-9dg.title" = "Modo CW";

/* Class = "NSButtonCell"; title = "Invert LNA PTT"; ObjectID = "AXi-h1-lPl"; */
"AXi-h1-lPl.title" = "Inverter LNA PTT";

/* Class = "NSMenuItem"; title = "Sub Rx Frequency"; ObjectID = "azn-AS-1Rb"; */
"azn-AS-1Rb.title" = "Frequência do Sub Rx";

/* Class = "NSMenuItem"; title = "Toggle PA PTT"; ObjectID = "b2g-uj-NnZ"; */
"b2g-uj-NnZ.title" = "Alternar PA PTT";

/* Class = "NSButtonCell"; title = "Type ahead"; ObjectID = "b8a-ZM-Pco"; */
"b8a-ZM-Pco.title" = "Escreva á frente";

/* Class = "NSMenuItem"; title = "Calibrate Beam"; ObjectID = "ba4-XA-0qE"; */
"ba4-XA-0qE.title" = "Calibrar a Beam";

/* Class = "NSMenuItem"; title = "Next mode"; ObjectID = "Ban-D9-Klc"; */
"Ban-D9-Klc.title" = "Modo seguinte";

/* Class = "NSMenuItem"; title = "Toggle Beam Control"; ObjectID = "bGi-oT-pYY"; */
"bGi-oT-pYY.title" = "Alternar o controle da Beam";

/* Class = "NSMenuItem"; title = "Toggle PA PTT"; ObjectID = "bGq-xO-YIV"; */
"bGq-xO-YIV.title" = "Alternar o PA PTT";

/* Class = "NSMenuItem"; title = "Toggle SteppIR \"bidirection\""; ObjectID = "bHv-ie-msb"; */
"bHv-ie-msb.title" = "Alternar SteppIR \"bidirectionnelle\"";

/* Class = "NSMenuItem"; title = "Toggle Beam Control"; ObjectID = "bO0-tc-zEY"; */
"bO0-tc-zEY.title" = "Alternar o controle da Beam";

/* Class = "NSMenuItem"; title = "FSK mode"; ObjectID = "BP6-wl-hyd"; */
"BP6-wl-hyd.title" = "Modo FSK";

/* Class = "NSMenuItem"; title = "Swap paddles"; ObjectID = "BYT-rq-hMs"; */
"BYT-rq-hMs.title" = "Troca as paddles";

/* Class = "NSMenuItem"; title = "Swap paddles"; ObjectID = "c9W-Ou-M9B"; */
"c9W-Ou-M9B.title" = "Troca as paddles";

/* Class = "NSMenuItem"; title = "Toggle LNA PTT"; ObjectID = "CDg-kk-0na"; */
"CDg-kk-0na.title" = "Alternar LNA PTT";

/* Class = "NSMenuItem"; title = "FSK mode"; ObjectID = "cg6-Ap-anq"; */
"cg6-Ap-anq.title" = "Modo FSK";

/* Class = "NSMenuItem"; title = "VOICE mode"; ObjectID = "CJk-hu-XCO"; */
"CJk-hu-XCO.title" = "Modo VOZ";

/* Class = "NSMenuItem"; title = "Toggle SteppIR \"bidirection\""; ObjectID = "CjR-KK-6yK"; */
"CjR-KK-6yK.title" = "Alternar SteppIR \"bidirection\"";

/* Class = "NSMenuItem"; title = "DIGITAL mode"; ObjectID = "cNE-ie-A8v"; */
"cNE-ie-A8v.title" = "Modo DIGITAL";

/* Class = "NSMenuItem"; title = "Toggle Beam Control"; ObjectID = "Cnw-5Y-WLz"; */
"Cnw-5Y-WLz.title" = "Alternar o controle da Beam";

/* Class = "NSMenuItem"; title = "QSK (in CW)"; ObjectID = "CSJ-0q-XNG"; */
"CSJ-0q-XNG.title" = "QSK (em CW)";

/* Class = "NSMenuItem"; title = "Toggle LNA PTT"; ObjectID = "CXe-Nf-YlS"; */
"CXe-Nf-YlS.title" = "Alternar LNA PTT";

/* Class = "NSBox"; title = "CW options"; ObjectID = "cYN-fx-UCZ"; */
"cYN-fx-UCZ.title" = "Opções do CW";

/* Class = "NSMenuItem"; title = "DIGITAL mode"; ObjectID = "czO-Fh-UUq"; */
"czO-Fh-UUq.title" = "Modo DIGITAL";

/* Class = "NSMenuItem"; title = "Toggle PA+LNA PTT"; ObjectID = "DdI-Oe-L0s"; */
"DdI-Oe-L0s.title" = "Alternar PA+LNA PTT";

/* Class = "NSMenuItem"; title = "Voice"; ObjectID = "djE-ky-XGH"; */
"djE-ky-XGH.title" = "Voz";

/* Class = "NSButtonCell"; title = "Force keyer mode"; ObjectID = "dK1-rI-eFn"; */
"dK1-rI-eFn.title" = "Forçar o modo da keyer";

/* Class = "NSMenuItem"; title = "Beam Home"; ObjectID = "DK4-9B-ZZu"; */
"DK4-9B-ZZu.title" = "Ponto de origem da Beam";

/* Class = "NSMenuItem"; title = "Toggle PA+LNA PTT"; ObjectID = "DKt-v6-4jM"; */
"DKt-v6-4jM.title" = "Alternar PA+LNA PTT";

/* Class = "NSButtonCell"; title = "Reset to Default"; ObjectID = "dP7-Nz-ldK"; */
"dP7-Nz-ldK.title" = "Ir para o Default";

/* Class = "NSMenuItem"; title = "No function"; ObjectID = "drB-Me-bvE"; */
"drB-Me-bvE.title" = "Nenhuma função";

/* Class = "NSMenuItem"; title = "Toggle SteppIR 180º"; ObjectID = "Dtf-Cz-7Fq"; */
"Dtf-Cz-7Fq.title" = "Alternar SteppIR 180º";

/* Class = "NSButtonCell"; title = "Paddle tone only"; ObjectID = "dYj-2F-Tmj"; */
"dYj-2F-Tmj.title" = "Só o tone da paddle";

/* Class = "NSMenuItem"; title = "No function"; ObjectID = "DZd-ld-TB9"; */
"DZd-ld-TB9.title" = "Nenhuma função";

/* Class = "NSMenuItem"; title = "CW mode"; ObjectID = "ebM-0S-Dog"; */
"ebM-0S-Dog.title" = "Modo CW";

/* Class = "NSMenuItem"; title = "Next mode"; ObjectID = "Ebq-8g-B8R"; */
"Ebq-8g-B8R.title" = "Modo seguinte";

/* Class = "NSMenuItem"; title = "Toggle Beam Control"; ObjectID = "EFK-UE-eiw"; */
"EFK-UE-eiw.title" = "Alternar o controle da Beam";

/* Class = "NSMenuItem"; title = "Toggle LNA PTT"; ObjectID = "eG4-Yu-vfC"; */
"eG4-Yu-vfC.title" = "Alternar LNA PTT";

/* Class = "NSMenuItem"; title = "Toggle PA+LNA PTT"; ObjectID = "EJU-EW-COO"; */
"EJU-EW-COO.title" = "Alternar PA+LNA PTT";

/* Class = "NSMenuItem"; title = "FSK mode"; ObjectID = "eLo-N3-D6o"; */
"eLo-N3-D6o.title" = "Modo FSK";

/* Class = "NSMenuItem"; title = "VOICE mode"; ObjectID = "emf-AI-eal"; */
"emf-AI-eal.title" = "Modo VOZ";

/* Class = "NSMenuItem"; title = "DIGITAL mode"; ObjectID = "eMh-n8-cCX"; */
"eMh-n8-cCX.title" = "Modo DIGITAL";

/* Class = "NSMenuItem"; title = "VOICE mode"; ObjectID = "ETF-Nb-TMF"; */
"ETF-Nb-TMF.title" = "Modo VOZ";

/* Class = "NSMenuItem"; title = "CW mode"; ObjectID = "eWo-VJ-sPE"; */
"eWo-VJ-sPE.title" = "Modo CW";

/* Class = "NSMenuItem"; title = "DIGITAL mode"; ObjectID = "Ezb-SC-Hws"; */
"Ezb-SC-Hws.title" = "Modo DIGITAL";

/* Class = "NSMenuItem"; title = "Toggle SteppIR 180º"; ObjectID = "ezH-5H-h6s"; */
"ezH-5H-h6s.title" = "Alternar SteppIR 180º";

/* Class = "NSMenuItem"; title = "Toggle PA PTT"; ObjectID = "Fbj-T3-q9u"; */
"Fbj-T3-q9u.title" = "Alterna PA PTT";

/* Class = "NSMenuItem"; title = "Toggle PA+LNA PTT"; ObjectID = "fdt-Dl-qcB"; */
"fdt-Dl-qcB.title" = "Alternar PA+LNA PTT";

/* Class = "NSMenuItem"; title = "Toggle PA PTT"; ObjectID = "fGc-4l-XT1"; */
"fGc-4l-XT1.title" = "Alternar PA PTT";

/* Class = "NSMenuItem"; title = "Swap paddles"; ObjectID = "FHO-7S-KLw"; */
"FHO-7S-KLw.title" = "Troca as paddles";

/* Class = "NSMenuItem"; title = "FSK mode"; ObjectID = "g4a-ly-UB9"; */
"g4a-ly-UB9.title" = "Modo FSK";

/* Class = "NSMenuItem"; title = "Beam Home"; ObjectID = "g4T-34-FBK"; */
"g4T-34-FBK.title" = "Ponto de origem da Beam";

/* Class = "NSMenuItem"; title = "DIGITAL mode"; ObjectID = "gAH-cv-A3I"; */
"gAH-cv-A3I.title" = "Modo DIGITAL";

/* Class = "NSMenuItem"; title = "FSK mode"; ObjectID = "gcN-ZV-JZl"; */
"gcN-ZV-JZl.title" = "Modo FSK";

/* Class = "NSMenuItem"; title = "Toggle LNA PTT"; ObjectID = "gFG-Zg-cEH"; */
"gFG-Zg-cEH.title" = "Alternar LNA PTT";

/* Class = "NSMenuItem"; title = "Swap paddles"; ObjectID = "GU1-v2-LR7"; */
"GU1-v2-LR7.title" = "Troca as paddles";

/* Class = "NSMenuItem"; title = "QSK (in CW)"; ObjectID = "GZo-IZ-lWv"; */
"GZo-IZ-lWv.title" = "QSK (em CW)";

/* Class = "NSMenuItem"; title = "Toggle SteppIR \"3/4\""; ObjectID = "H5G-he-gIu"; */
"H5G-he-gIu.title" = "Alterna SteppIR \"3/4\"";

/* Class = "NSMenuItem"; title = "No function"; ObjectID = "hB1-Xo-zdU"; */
"hB1-Xo-zdU.title" = "Nenhuma função";

/* Class = "NSButtonCell"; title = "Type ahead"; ObjectID = "Hci-tZ-WW8"; */
"Hci-tZ-WW8.title" = "Escreva adiante";

/* Class = "NSMenuItem"; title = "VFO A Frequency"; ObjectID = "hCu-0U-qVQ"; */
"hCu-0U-qVQ.title" = "Frequência VFO A";

/* Class = "NSMenuItem"; title = "Beam Home"; ObjectID = "HDL-Qw-DfN"; */
"HDL-Qw-DfN.title" = "Ponto de origem da Beam";

/* Class = "NSMenuItem"; title = "Swap paddles"; ObjectID = "hds-lV-J1O"; */
"hds-lV-J1O.title" = "Troca as paddles";

/* Class = "NSMenuItem"; title = "Beam Home"; ObjectID = "hLf-xs-b4X"; */
"hLf-xs-b4X.title" = "Ponto de origem da Beam";

/* Class = "NSMenuItem"; title = "Toggle PA+LNA PTT"; ObjectID = "HMA-JD-8tU"; */
"HMA-JD-8tU.title" = "Alterna PA+LNA PTT";

/* Class = "NSMenuItem"; title = "Toggle SteppIR \"3/4\""; ObjectID = "hOF-UP-wzl"; */
"hOF-UP-wzl.title" = "Alternar SteppIR \"3/4\"";

/* Class = "NSMenuItem"; title = "Calibrate Beam"; ObjectID = "hP2-gu-GA4"; */
"hP2-gu-GA4.title" = "Calibrar a Beam";

/* Class = "NSMenuItem"; title = "Toggle SteppIR \"3/4\""; ObjectID = "I1M-Zh-gGK"; */
"I1M-Zh-gGK.title" = "Alterna SteppIR \"3/4\"";

/* Class = "NSButtonCell"; title = "Report 5nn"; ObjectID = "I7L-bH-wht"; */
"I7L-bH-wht.title" = "";

/* Class = "NSMenuItem"; title = "Toggle SteppIR 180º"; ObjectID = "ib5-ys-pEd"; */
"ib5-ys-pEd.title" = "Alternar SteppIR 180º";

/* Class = "NSMenuItem"; title = "CW mode"; ObjectID = "IBG-k3-ql9"; */
"IBG-k3-ql9.title" = "Modo CW";

/* Class = "NSMenuItem"; title = "Toggle SteppIR 180º"; ObjectID = "IFA-6j-z9c"; */
"IFA-6j-z9c.title" = "Alterna SteppIR 180º";

/* Class = "NSMenuItem"; title = "Toggle Beam Control"; ObjectID = "Iic-t3-gon"; */
"Iic-t3-gon.title" = "Alternar o controle da Beam";

/* Class = "NSMenuItem"; title = "QSK (in CW)"; ObjectID = "iM9-1O-XPF"; */
"iM9-1O-XPF.title" = "QSK (em CW)";

/* Class = "NSMenuItem"; title = "Toggle PA+LNA PTT"; ObjectID = "j4B-OR-1bJ"; */
"j4B-OR-1bJ.title" = "Alternar PA+LNA PTT";

/* Class = "NSMenuItem"; title = "Toggle PA PTT"; ObjectID = "JLs-qo-j5G"; */
"JLs-qo-j5G.title" = "Alterna o PA PTT";

/* Class = "NSMenuItem"; title = "Calibrate Beam"; ObjectID = "jrY-x4-xTe"; */
"jrY-x4-xTe.title" = "Calibrar a Beam";

/* Class = "NSMenuItem"; title = "Toggle PA PTT"; ObjectID = "JUk-g9-Puq"; */
"JUk-g9-Puq.title" = "Alterna o PA PTT";

/* Class = "NSMenuItem"; title = "Rx Frequency"; ObjectID = "JZr-VB-h4t"; */
"JZr-VB-h4t.title" = "Frequência de RX";

/* Class = "NSMenuItem"; title = "Toggle Beam Control"; ObjectID = "k4o-dD-UyT"; */
"k4o-dD-UyT.title" = "Alternar o controle da Beam";

/* Class = "NSMenuItem"; title = "Next mode"; ObjectID = "kK6-hf-LRE"; */
"kK6-hf-LRE.title" = "Modo seguinte";

/* Class = "NSMenuItem"; title = "Toggle PA+LNA PTT"; ObjectID = "L9p-6W-TZd"; */
"L9p-6W-TZd.title" = "Alternar PA+LNA PTT";

/* Class = "NSMenuItem"; title = "Toggle SteppIR \"bidirection\""; ObjectID = "l71-CL-eUz"; */
"l71-CL-eUz.title" = "Alternar SteppIR \"bidirectional\"";

/* Class = "NSMenuItem"; title = "Toggle SteppIR \"3/4\""; ObjectID = "Lax-YZ-HLp"; */
"Lax-YZ-HLp.title" = "Alternar SteppIR \"3/4\"";

/* Class = "NSButtonCell"; title = "Leading 0 as T"; ObjectID = "lbM-vd-NqP"; */
"lbM-vd-NqP.title" = "Zero à esquerda como T";

/* Class = "NSBox"; title = "FSK options"; ObjectID = "lCl-1y-Yns"; */
"lCl-1y-Yns.title" = "Opções do FSK";

/* Class = "NSMenuItem"; title = "Next mode"; ObjectID = "Ld8-AB-Cml"; */
"Ld8-AB-Cml.title" = "Modo seguinte";

/* Class = "NSMenuItem"; title = "Toggle Beam Control"; ObjectID = "LGn-hm-2lf"; */
"LGn-hm-2lf.title" = "Alternar o controle da Beam";

/* Class = "NSMenuItem"; title = "Toggle SteppIR \"bidirection\""; ObjectID = "lV4-M4-8HF"; */
"lV4-M4-8HF.title" = "Alternar SteppIR \"bidirectional\"";

/* Class = "NSMenuItem"; title = "Calibrate Beam"; ObjectID = "M3W-7g-oMZ"; */
"M3W-7g-oMZ.title" = "Calibrar a Beam";

/* Class = "NSMenuItem"; title = "Swap paddles"; ObjectID = "Mc5-Ck-GTw"; */
"Mc5-Ck-GTw.title" = "Troca as paddles";

/* Class = "NSMenuItem"; title = "QSK (in CW)"; ObjectID = "mjJ-rD-fU4"; */
"mjJ-rD-fU4.title" = "QSK (em CW)";

/* Class = "NSMenuItem"; title = "Toggle Beam Control"; ObjectID = "mM6-Ht-3yv"; */
"mM6-Ht-3yv.title" = "Alternar o controle da Beam";

/* Class = "NSMenuItem"; title = "No function"; ObjectID = "MSI-tf-ssJ"; */
"MSI-tf-ssJ.title" = "Nenhuma função";

/* Class = "NSMenuItem"; title = "VOICE mode"; ObjectID = "mvm-3x-M0X"; */
"mvm-3x-M0X.title" = "Modo VOZ";

/* Class = "NSMenuItem"; title = "Calibrate Beam"; ObjectID = "N21-gh-0Mq"; */
"N21-gh-0Mq.title" = "Calibrar a Beam";

/* Class = "NSMenuItem"; title = "Toggle PA PTT"; ObjectID = "nfW-h2-a4o"; */
"nfW-h2-a4o.title" = "Alternar PA PTT";

/* Class = "NSMenuItem"; title = "Toggle SteppIR 180º"; ObjectID = "NGh-69-ws1"; */
"NGh-69-ws1.title" = "Alternar SteppIR 180º";

/* Class = "NSMenuItem"; title = "Beam Home"; ObjectID = "NKF-Zh-Q1N"; */
"NKF-Zh-Q1N.title" = "Ponto de origem da Beam";

/* Class = "NSMenuItem"; title = "Toggle PA PTT"; ObjectID = "nKn-Rd-RHp"; */
"nKn-Rd-RHp.title" = "Alternar PA PTT";

/* Class = "NSMenuItem"; title = "FSK mode"; ObjectID = "nvT-YH-RWn"; */
"nvT-YH-RWn.title" = "Modo FSK";

/* Class = "NSMenuItem"; title = "Toggle SteppIR \"3/4\""; ObjectID = "ny9-lk-hyF"; */
"ny9-lk-hyF.title" = "Alternar SteppIR \"3/4\"";

/* Class = "NSMenuItem"; title = "No function"; ObjectID = "o3z-co-wCm"; */
"o3z-co-wCm.title" = "Nenhuma função";

/* Class = "NSMenuItem"; title = "DIGITAL mode"; ObjectID = "okz-Xx-Jkp"; */
"okz-Xx-Jkp.title" = "Modo DIGITAL";

/* Class = "NSMenuItem"; title = "Toggle SteppIR \"3/4\""; ObjectID = "OP6-yG-fLq"; */
"OP6-yG-fLq.title" = "Alternar SteppIR \"3/4\"";

/* Class = "NSMenuItem"; title = "QSK (in CW)"; ObjectID = "OtP-Zy-yg1"; */
"OtP-Zy-yg1.title" = "QSK (em CW)";

/* Class = "NSMenuItem"; title = "Toggle SteppIR 180º"; ObjectID = "Ozy-qq-fb5"; */
"Ozy-qq-fb5.title" = "Alternar SteppIR 180º";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "P8a-QC-vfP"; */
"P8a-QC-vfP.title" = "Aplicar";

/* Class = "NSMenuItem"; title = "Toggle PA PTT"; ObjectID = "pfv-4d-NQg"; */
"pfv-4d-NQg.title" = "Alternar PA PTT";

/* Class = "NSMenuItem"; title = "VFO B Frequency"; ObjectID = "PI8-Eo-fAe"; */
"PI8-Eo-fAe.title" = "Frequência do VFO B";

/* Class = "NSMenuItem"; title = "No function"; ObjectID = "pJf-0t-XjK"; */
"pJf-0t-XjK.title" = "Nenhuma função";

/* Class = "NSMenuItem"; title = "Swap paddles"; ObjectID = "PnP-VM-GMj"; */
"PnP-VM-GMj.title" = "Troca as paddles";

/* Class = "NSTextFieldCell"; title = "Address:"; ObjectID = "ptP-3a-mDL"; */
"ptP-3a-mDL.title" = "Endereço";

/* Class = "NSMenuItem"; title = "VOICE mode"; ObjectID = "pz0-eg-FBS"; */
"pz0-eg-FBS.title" = "Modo VOZ";

/* Class = "NSMenuItem"; title = "FSK mode"; ObjectID = "q2d-gJ-jBb"; */
"q2d-gJ-jBb.title" = "Modo FSK";

/* Class = "NSMenuItem"; title = "QSK (in CW)"; ObjectID = "q3S-OW-Wt8"; */
"q3S-OW-Wt8.title" = "QSK (em CW)";

/* Class = "NSMenuItem"; title = "QSK (in CW)"; ObjectID = "QdV-YQ-cHR"; */
"QdV-YQ-cHR.title" = "QSK (em CW)";

/* Class = "NSMenuItem"; title = "DIGITAL mode"; ObjectID = "Qe2-n7-teD"; */
"Qe2-n7-teD.title" = "Modo DIGITAL";

/* Class = "NSMenuItem"; title = "Toggle SteppIR \"3/4\""; ObjectID = "qFQ-Uf-dKW"; */
"qFQ-Uf-dKW.title" = "Alternar SteppIR \"3/4\"";

/* Class = "NSBox"; title = "PA and LNA PTT options"; ObjectID = "QhZ-LA-oAc"; */
"QhZ-LA-oAc.title" = "Opções do PA e LNA PTT";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "qMm-7y-Imb"; */
"qMm-7y-Imb.title" = "Guardar";

/* Class = "NSMenuItem"; title = "Swap paddles"; ObjectID = "QSq-kH-wpE"; */
"QSq-kH-wpE.title" = "Troca as paddles";

/* Class = "NSMenuItem"; title = "Toggle SteppIR 180º"; ObjectID = "QWi-0V-HZr"; */
"QWi-0V-HZr.title" = "Alternar SteppIR 180º";

/* Class = "NSMenuItem"; title = "Toggle LNA PTT"; ObjectID = "qyU-BR-bwS"; */
"qyU-BR-bwS.title" = "Alternar LNA PTT";

/* Class = "NSMenuItem"; title = "Calibrate Beam"; ObjectID = "r6r-kB-V6c"; */
"r6r-kB-V6c.title" = "Calibrar a Beam";

/* Class = "NSButtonCell"; title = "FSK messages"; ObjectID = "Rc8-Lg-Iwr"; */
"Rc8-Lg-Iwr.title" = "Mensagens de FSK";

/* Class = "NSMenuItem"; title = "No function"; ObjectID = "rko-93-XcQ"; */
"rko-93-XcQ.title" = "Nenhuma função";

/* Class = "NSMenuItem"; title = "DIGITAL mode"; ObjectID = "RMx-X1-LUO"; */
"RMx-X1-LUO.title" = "Modo DIGITAL";

/* Class = "NSMenuItem"; title = "No function"; ObjectID = "RsT-5i-D7s"; */
"RsT-5i-D7s.title" = "Nenhuma função";

/* Class = "NSMenuItem"; title = "Tx Frequency"; ObjectID = "rVz-VF-Vh3"; */
"rVz-VF-Vh3.title" = "Frequência de TX";

/* Class = "NSButton"; ibShadowedToolTip = "Settings are stored permanently in EEPROM"; ObjectID = "rZE-xv-S4J"; */
"rZE-xv-S4J.ibShadowedToolTip" = "As definições são guardadas permanentemente na EEPROM";

/* Class = "NSMenuItem"; title = "Calibrate Beam"; ObjectID = "sIv-3z-EKg"; */
"sIv-3z-EKg.title" = "Calibrar a Beam";

/* Class = "NSMenuItem"; title = "Toggle LNA PTT"; ObjectID = "SnS-wK-hTd"; */
"SnS-wK-hTd.title" = "Alternar LNA PTT";

/* Class = "NSButtonCell"; title = "Follow TX mode"; ObjectID = "sRr-iK-l37"; */
"sRr-iK-l37.title" = "Seguir o modo TX";

/* Class = "NSMenuItem"; title = "VOICE mode"; ObjectID = "ssp-Qx-A6A"; */
"ssp-Qx-A6A.title" = "Modo VOZ";

/* Class = "NSButtonCell"; title = "Invert FSK"; ObjectID = "SW3-0H-2XL"; */
"SW3-0H-2XL.title" = "Inverter o FSK";

/* Class = "NSMenuItem"; title = "Toggle LNA PTT"; ObjectID = "tbJ-NU-lJh"; */
"tbJ-NU-lJh.title" = "Alternar LNA PTT";

/* Class = "NSTextFieldCell"; title = "Keyer mode:"; ObjectID = "tBw-sk-I9R"; */
"tBw-sk-I9R.title" = "Modo keyer";

/* Class = "NSMenuItem"; title = "Toggle LNA PTT"; ObjectID = "tJl-kJ-K6d"; */
"tJl-kJ-K6d.title" = "Alternar LNA PTT";

/* Class = "NSMenuItem"; title = "Toggle SteppIR 180º"; ObjectID = "tOZ-M3-wLA"; */
"tOZ-M3-wLA.title" = "Alternar SteppIR 180º";

/* Class = "NSMenuItem"; title = "FSK mode"; ObjectID = "U0l-JK-ivW"; */
"U0l-JK-ivW.title" = "Modo FSK";

/* Class = "NSMenuItem"; title = "CW mode"; ObjectID = "u1b-6u-MgI"; */
"u1b-6u-MgI.title" = "Modo CW";

/* Class = "NSMenuItem"; title = "FSK mode"; ObjectID = "UaV-wa-HxQ"; */
"UaV-wa-HxQ.title" = "Modo FSK";

/* Class = "NSMenuItem"; title = "Toggle SteppIR \"bidirection\""; ObjectID = "UEC-yr-l2F"; */
"UEC-yr-l2F.title" = "Alternar SteppIR \"bidirectional\"";

/* Class = "NSMenuItem"; title = "Toggle PA PTT"; ObjectID = "USP-10-NaU"; */
"USP-10-NaU.title" = "Alternar PA PTT";

/* Class = "NSBox"; title = "PS/2 keyboard"; ObjectID = "uXR-mi-Ftt"; */
"uXR-mi-Ftt.title" = "Teclado PS/2";

/* Class = "NSMenuItem"; title = "Next mode"; ObjectID = "v2F-sc-Cgm"; */
"v2F-sc-Cgm.title" = "Modo seguinte";

/* Class = "NSMenuItem"; title = "Operating Frequency"; ObjectID = "V22-DW-Grp"; */
"V22-DW-Grp.title" = "Frequência de operação";

/* Class = "NSMenuItem"; title = "Toggle Beam Control"; ObjectID = "vqw-YG-Vdj"; */
"vqw-YG-Vdj.title" = "Alternar o controle da Beam";

/* Class = "NSMenuItem"; title = "CW mode"; ObjectID = "VXy-yg-LCI"; */
"VXy-yg-LCI.title" = "Modo CW";

/* Class = "NSMenuItem"; title = "QSK (in CW)"; ObjectID = "WLJ-VB-eIp"; */
"WLJ-VB-eIp.title" = "QSK (em CW)";

/* Class = "NSMenuItem"; title = "Toggle SteppIR \"bidirection\""; ObjectID = "WMt-3w-pOs"; */
"WMt-3w-pOs.title" = "Alternar SteppIR \"bidirectionnelle\"";

/* Class = "NSMenuItem"; title = "Beam Home"; ObjectID = "wNt-3t-hi1"; */
"wNt-3t-hi1.title" = "Ponto de origem da Beam";

/* Class = "NSMenuItem"; title = "Calibrate Beam"; ObjectID = "WTh-qW-5Xp"; */
"WTh-qW-5Xp.title" = "Calibrar a Beam";

/* Class = "NSMenuItem"; title = "VOICE mode"; ObjectID = "wz9-7e-hbv"; */
"wz9-7e-hbv.title" = "Modo VOZ";

/* Class = "NSMenuItem"; title = "Next mode"; ObjectID = "x3f-yD-LFc"; */
"x3f-yD-LFc.title" = "Modo seguinte";

/* Class = "NSMenuItem"; title = "Beam Home"; ObjectID = "xAp-mP-6Ss"; */
"xAp-mP-6Ss.title" = "Ponto de origem da Beam";

/* Class = "NSMenuItem"; title = "Swap paddles"; ObjectID = "XFg-YN-qgE"; */
"XFg-YN-qgE.title" = "Troca as paddles";

/* Class = "NSMenuItem"; title = "Toggle SteppIR \"3/4\""; ObjectID = "XGF-SL-pBI"; */
"XGF-SL-pBI.title" = "Alternar SteppIR \"3/4\"";

/* Class = "NSMenuItem"; title = "No function"; ObjectID = "Xje-A7-Eev"; */
"Xje-A7-Eev.title" = "Nenhuma função";

/* Class = "NSMenuItem"; title = "Toggle PA+LNA PTT"; ObjectID = "Xom-My-lRh"; */
"Xom-My-lRh.title" = "Alternar PA+LNA PTT";

/* Class = "NSBox"; title = "Write data to DKII"; ObjectID = "XWY-8n-32S"; */
"XWY-8n-32S.title" = "Escrever data para o DKII";

/* Class = "NSMenuItem"; title = "Toggle LNA PTT"; ObjectID = "XXo-9f-Mnh"; */
"XXo-9f-Mnh.title" = "Alternar LNA PTT";

/* Class = "NSMenuItem"; title = "No function"; ObjectID = "Xy2-Ik-Glc"; */
"Xy2-Ik-Glc.title" = "Nenhuma função";

/* Class = "NSMenuItem"; title = "Toggle SteppIR \"bidirection\""; ObjectID = "ycf-xB-op0"; */
"ycf-xB-op0.title" = "Alternar SteppIR \"bidirectional\"";

/* Class = "NSMenuItem"; title = "Calibrate Beam"; ObjectID = "YSg-B0-i2B"; */
"YSg-B0-i2B.title" = "Calibrar a Beam";

/* Class = "NSButton"; ibShadowedToolTip = "Settings are not stored permanently, resets after power cycle"; ObjectID = "ytz-rA-ppk"; */
"ytz-rA-ppk.ibShadowedToolTip" = "As definições não são guardadas permanentemente, faz o reset depois de desligar";

/* Class = "NSMenuItem"; title = "QSK (in CW)"; ObjectID = "YvU-dN-26n"; */
"YvU-dN-26n.title" = "QSK (em CW)";

/* Class = "NSMenuItem"; title = "Toggle SteppIR \"bidirection\""; ObjectID = "yyu-FM-95L"; */
"yyu-FM-95L.title" = "Alternar SteppIR \"bidirectional\"";

/* Class = "NSMenuItem"; title = "Swap paddles"; ObjectID = "Yzn-za-QC6"; */
"Yzn-za-QC6.title" = "Troca as paddles";

/* Class = "NSMenuItem"; title = "FSK mode"; ObjectID = "z7K-gP-OFI"; */
"z7K-gP-OFI.title" = "Modo FSK";

/* Class = "NSMenuItem"; title = "Next mode"; ObjectID = "ziE-tN-1tG"; */
"ziE-tN-1tG.title" = "Modo seguinte";

/* Class = "NSBox"; title = "Keyboard options"; ObjectID = "Zyp-ps-j90"; */
"Zyp-ps-j90.title" = "Opções do teclado";

